@charset "utf-8";
/* CSS Document */
/* common 
*****************************************/
body {
	color: #C8C8C8;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, sans-serif;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 88%;
	line-height:1.4;
	background:#404040;
	background:#4A4A4A;
	background:#fff;
}

.aC {
	text-align: center;
}

.aR {
	text-align: right;
}

img {
	vertical-align: bottom;
}

a {
	text-decoration: none;
	outline: none;
}

.section {
	margin: 0 100px;
}

 p + p  {
	margin-top:0;
}

#intervalValue {
	position:fixed;
	color:#fff;
	top:5px;
	left:5px;
	z-index:9999;
	background:#000;
}



/* loading 
*****************************************/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 500px;
  height: 100px;
  margin-top: -40px;
  margin-left: -250px;
  text-align: center;
  color: #fff;
  z-index: 2;
}
#loader p {
	color:#5F5F5F;
	font-size:92.85%;
	margin-top:38px;
}



/* header 
*****************************************/
#logo {
	position:fixed;
	top:0;
	left:0;
	z-index:11;
}
#headerWrap {
	width: 100%;
	height:58px;
	background:#000;
	position:fixed;
	top:100px;
	left:0;
	z-index:10;
}
#header {
	width: 1000px;
	margin: 0 auto;
	position:relative;
}
#header #globalNav {
	position:absolute;
	top:0;
	left:195px;
}
#header #globalNav li {
	float: left;
}
#header #globalNav li a {
	display:block;
	text-align:center;
	width:155px;
	padding:11px 0 12px;
}
/*#header #globalNav li a:hover {
	background:#f00;
}*/
#header #globalNav li.contact {
	width:185px;
}
#header #globalNav li.contact a {
	margin-left:6px;
}


#header #languageWrap {
	position:absolute;
	top:58px;
	right:19px;
	background:url(../images/bg06.png) repeat 0 0;
}
#header #language {
	padding:8px 12px;
}
#header #language li {
	float:left;
	margin-left:17px;
	font-size:0;
}
#header #language li:first-child {
	margin-left:0;
}





/* footer 
*****************************************/
#footer {
	/*position:fixed;
	bottom:0;*/
	clear: both;
	width: 100%;
	background:#4A4A4A;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, sans-serif;
}
#footer .inner {
	width: 1000px;
	margin:0 auto;
	padding:0.3rem 0 1.0rem ;
}
#footer small {
	color:#fff;
	font-size:78.57%;
}







/* page01
*****************************************/
#page01 {
	background: url(../images/bg_ph04.jpg) no-repeat 50% 0%;
	background-size:auto 100%;
	/*background:#404040;*/
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*height:750px;*/
	z-index:1;
}
#page01-tx01 {
	width: 100%;
	text-align:center;
	top:268px;
	top:368px;
}
#page01-arrow {
	width: 100%;
	text-align:center;
	z-index:10;
}
#page01-arrow a {
	opacity:0.7;
	display:inline-block;
}
#page01-arrow a:hover {
	opacity:1;
}






/* page02
*****************************************/
#page02 {
	background: #f7f7f7 url(../images/cloud.png) no-repeat 50% 115px;
	background: #f7f7f7 url(../images/cloud.png) no-repeat 50% 9px;
	/*background:url(../images/bg01.png) no-repeat 50% 1250px;*/
	top: 2000px;
	left: 0;
	width: 100%;
	height: 150%;
	z-index:101;
}
/*#page02-tree {
	background:url(../images/bg02.png) no-repeat 50% 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}*/
#page02-tree {
	width: 280px;
	top:120px;
	left:50%;
	margin-left:220px;
	z-index:102;
}
#page02-tx02 {
	width: 100%;
	top:120px;
	top:65px;
	left:50%;
	margin-left:-380px;
	z-index:103;
}
#page02-tx03 {
	width: 100%;
	top:239px;
	top:184px;
	left:50%;
	margin-left:-380px;
	z-index:103;
}
#page02-ita {
	background:#fff url(../images/ita.png) no-repeat 50% 0;
	top: 0;
	right: 0;
	width: 100%;
	height: 820px;
	z-index:200;
}




/* page03
*****************************************/
#page03-about {
	width: 100%;
	top:120px;
	left:50%;
	margin-left:-510px;
	z-index:300;
}

#page03-byobu01 {
	width: 100%;
	top:120px;
	left:50%;
	margin-left:-315px;
	z-index:300;
}
#page03-byobu01 ul li {
}

#page03-buttonList {
	width: 100%;
	top:120px;
	left:50%;
	margin-left:-415px;
	z-index:300;
}

#page03-buttonList .buttonList {
}
#page03-buttonList .buttonList li {
	float:left;
	display:block;
	height:271px;
	cursor:pointer;
	position:relative;
}
#page03-buttonList .buttonList li span {
	position:absolute;
	bottom:0;
	width:240px;
	color:#000;
	text-align:center;
}
#page03-buttonList .buttonList li:nth-child(1) span {
	width:213px;
}
#page03-buttonList .buttonList li:nth-child(2) span {
	width:238px;
}
#page03-buttonList .buttonList li:nth-child(3) span {
	width:254px;
}
#page03-buttonList .buttonList li:nth-child(4) span {
	width:184px;
}
#page03-buttonList .buttonList li:nth-child(1) {
	width:213px;
	background:url(../images/bt02.png) no-repeat 50% 50%;
	background-size:95% 95%;
}
#page03-buttonList .buttonList li:nth-child(2) {
	width:238px;
	background:url(../images/bt03.png) no-repeat 50% 50%;
	background-size:95% 95%;
}
#page03-buttonList .buttonList li:nth-child(3) {
	width:254px;
	background:url(../images/bt04.png) no-repeat 50% 50%;
	background-size:95% 95%;
}
#page03-buttonList .buttonList li:nth-child(4) {
	width:184px;
	background:url(../images/bt05.png) no-repeat 50% 50%;
	background-size:95% 95%;
}

#page03-buttonList .buttonList li:hover {
	background-size:100% 100%;
}


#page03-buttonList .buttonList li div {
	position:absolute;
	width:283px;
	/*height:364px;*/
	padding:20px 0 60px 20px ;
}
#page03-buttonList .buttonList li:nth-child(1) div {
	bottom:270px;
	left:-25px;
	background:url(../images/fukidashi01.png) no-repeat 0 100%;
}
#page03-buttonList .buttonList li:nth-child(2) div {
	bottom:230px;
	left:-122px;
	background:url(../images/fukidashi02.png) no-repeat 0 100%;
}
#page03-buttonList .buttonList li:nth-child(3) div {
	bottom:220px;
	left:100px;
	background:url(../images/fukidashi03.png) no-repeat 0 100%;
}
#page03-buttonList .buttonList li:nth-child(4) div {
	bottom:270px;
	left:-53px;
	background:url(../images/fukidashi04.png) no-repeat 0 100%;
}


#page03-buttonList .buttonList li div p {
	width:240px;
}
#page03-buttonList .buttonList li div p.title {
	font-size:128.57%;
}
#page03-buttonList .buttonList li div p.sub {
	font-size:85.71%;
	margin-bottom:3em;
}






/* page04
*****************************************/
#page04-ph01 {
	/*top:0;
	left:0;
	z-index:100;*/
}

#page04 {
	width:100%;
	height:2135px;
	height:1650px;
	height:1100px;
	background:#404040;
}

.col01 {
	width:1000px;
	margin:0 auto 180px ;
}
.col01 .colRight {
	line-height:1.6;
	width:489px;
	height:330px;
	padding:38px 123px 0 0 ;
}


.col02 {
	width:1000px;
	margin:0 auto;
}
.col02 .colLeft {
	line-height:1.6;
	width:474px;
	height:254px;
	padding:38px 0 0 64px ;
}



.col03 {
	width:1000px;
	margin:0 auto 0;
}
.col03 .colLeft {
	color:#5F5F5F;
	line-height:1.6;
	padding:38px 0 0 44px ;
}



.col04 {
	width:1000px;
	margin:0 auto 50px;
}
.col04 .colLeft {
	width:187px;
	padding-left:174px;
}
.col04 .colRight {
	width:639px;
	padding-top:1.3rem;
}
.col04 .colRight p {
	color:#5F5F5F;
	font-size:157%;
	margin-bottom:25px;
}
.col04 .colRight dl {
	color:#5F5F5F;
	font-size:107.14%;
	margin-bottom:0.1rem;
}
.col04 .colRight dl dt {
	float:left;
	width:4rem;
}


#page04-ph02 {
	width: 365px;
	top:0;
	left:50%;
	margin-left:-689px;
}
#page04-ph03 {
	width: 485px;
	top:0;
	left:50%;
	margin-left:24px;
	z-index:400;
}




#page04-phList {
	margin: 0 auto;
    width: 100%;
    height: 180px;
    text-align: left;
    overflow: hidden;
}
#page04-phList ul {
    float: left;
	height: 180px;
    display: inline;
    overflow: hidden;
	background:#404040;
}
#page04-phList li {
	width: 230px;
    height: 180px;
	padding-right:1px;
    float: left;
    display: inline;
    overflow: hidden;
	opacity:0.6;
}
#page04-phList li:hover {
	opacity:1;
}



/* page05 
*****************************************/
#page05 {
	background:#fff;
	width:1000px;
	margin: 0 auto;
	padding-top:9050px;
	padding-top:8015px;
}

#page05 ul {
	margin:35px 0 35px 25px;
}

#page05 ul li {
	float:left;
	margin-left:15px;
}



/* soudan 
*****************************************/
#soudan {
	/*position:fixed;
	bottom:50px;*/
	width:100%;
	background:#F7F7F7;
	padding-bottom:40px;
}
#soudan .space {
	height:9050px;
}
.soudanButton {
	text-align:center;
	
	padding-top:40px;
	padding-bottom:85px;
	margin-bottom:38px;
	background:url(../images/line.png) no-repeat 50% 100%;
}
#zoomPh01 .colRight {
	background:url(../images/map01.png) no-repeat 50% 0%;
}
#zoomPh02 .colRight {
	background:url(../images/map02.png) no-repeat 50% 0%;
}
#zoomPh03 .colRight {
	background:url(../images/map03.png) no-repeat 50% 0%;
}
#zoomPh04 .colRight {
	background:url(../images/map04.png) no-repeat 50% 0%;
}
#zoomPh05 .colRight {
	background:url(../images/map05.png) no-repeat 50% 0%;
}
#zoomPh06 .colRight {
	background:url(../images/map06.png) no-repeat 50% 0%;
}
#zoomPh07 .colRight {
	background:url(../images/map07.png) no-repeat 50% 0%;
}
#zoomPh08 .colRight {
	background:url(../images/map08.png) no-repeat 50% 0%;
}
#zoomPh09 .colRight {
	background:url(../images/map09.png) no-repeat 50% 0%;
}



/* columnLayout 
*****************************************/
.columnLayout {
	clear: both;
}
.colLeft {
	float: left;
}
.colRight {
	float: right;
}




/* zoomPhotoContents 
*****************************************/
.zoomPhotoContents {
	background:url(../images/bg05.png) repeat 0 0;
	padding:50px;
}
.zoomPhotoContents .colLeft {
	width:380px;
}
.zoomPhotoContents .colRight {
	width:300px;
	color:#C8C8C8;
}
.zoomPhotoContents .colRight .title {
	color:#fff;
	font-size:142.85%;
	margin-bottom:8.5em;
}





/* margin 
*****************************************/
.mb00 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb125 { margin-bottom: 125px !important; }
.mb175 { margin-bottom: 175px !important; }

.ml07 { margin-left:7px !important; }


.mt45 { margin-top: 45px !important; }
.mt90 { margin-top: 90px !important; }

.pt50 { padding-top:50px !important; }

.w20 { width:20%; }
.w80 { width:80%; }


/* Clearfix
*****************************************/
#header #language:after,
#page05 ul:after,
#page04-phList:after,
#page03-buttonList .buttonList:after,
.columnLayout:after,
#globalNav:after,
#header:after,
#footer:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

#header #language,
#page05 ul,
#page04-phList
#page03-buttonList .buttonList,
.columnLayout,
#globalNav,
#header,
#footer {
	*display: inline-table;
	*zoom: 1;
}

.clear {
	clear: both;
}
